Комментарии  
0 #1 MaKaR 03.10.2014 17:35
А я уже намучился с этой ошибкой. Никак не мог обновить свою версию joomla 3.3.5 до 3.3.6 - оказывается это ошибка в самой Джумла. Я думал что-то случилось с моей Джумла или с хостингом. Спасибо за полезную информацию! Теперь и у меня стоит joomla 3.3.6!
Цитировать
0 #2 Петр 25.10.2014 22:36
Цитирую MaKaR:
А я уже намучился с этой ошибкой. Никак не мог обновить свою версию joomla 3.3.5 до 3.3.6 - оказывается это ошибка в самой Джумла. Я думал что-то случилось с моей Джумла или с хостингом. Спасибо за полезную информацию! Теперь и у меня стоит joomla 3.3.6!

Что за ошибка ?) у меня несколько сайтов на джумла обновляется нормально. А сам этот сайт новый ? понравился ваш сайт
Цитировать
+1 #3 Администратор 27.10.2014 07:59
Цитирую Петр:
Что за ошибка ?) у меня несколько сайтов на джумла обновляется нормально...

Пользователи Joomla 3.3.5 не могли обновится до версии 3.3.6 из-за бага в самом компоненте обновлений Джумлы. Им нужно было скачать пакет обновления с офф. сайта и установить обновление как обычное расширение через "менеджер расширений".
Цитировать
0 #4 Наталья 01.02.2015 18:56
Автор, спасибо! Вот если бы случайно не наткнулась на вашу статью, до сих пор бы мучилась! У меня три сайта работают на 3.3.5 и на каждом своя ошибка. На одном не активна анимация, на втором нет возможности подключения комментариев, на третьем нет возможности установить ни одно расширение, даже шаблон не загружается, а видео с youtube как обычная ссылка. Придется бросать эти сайты, замучили.
Цитировать